Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/template_create
Sjablonen

Sjabloon maken

Creëert een herbruikbare publicatiesjabloon.

POST/templatestemplates:write

Verzoek

namestring · bodySjabloonnaam.verplicht
bodystring · bodyHoofdtekst met Achadu variabelen.verplicht
marketplacestring · bodyOptionele marktplaats.optioneel
with_previewboolean · bodyInclusief productvoorbeeld.optioneel

Voorbeeld

curl
curl -X POST 'https://achadu.com/api/v1/templates' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "name": "My integration",
  "body": "string",
  "marketplace": "string",
  "with_preview": true
}'

Antwoord

201Bron gemaakt
4xxFout met code, bericht en request_id